{% extends 'base.html.twig' %}

{% block title %}homepage{% endblock %}
{% form_theme form 'ad/form.html.twig'%}
{% block body %}
<div class="container">

{{form_start(form)}}
{{form_widget(form)}}
<button type="submit" class="btn btn-success" >{{actionB}}</button>
{{form_end(form)}}

</div>
{%endblock %}

{% block javascripts %}
<script src="/js/ad.js"></script>
{% endblock %}
